SparkyLinux 4.1 oparty na Debian Testing Stretch

SparkyLinux 4.1 oparty na Debian Testing Stretch

    przez -
    0 779
    SparkyLinux
    Paweł Pijanowski ogłosił wydanie SparkyLinux 4.1 LXDE, MATE, Razor-Qt i Xfce. System jest w pełni kompatybilny z Debian Testing Stretch (repozytoria z dnia 27/28.09.2015 roku). Dodano jądro Linux 4.1.6, GCC 5.2.1, systemd 226, KDE Plasma 5, LibreOffice 5, ecryptfs-utils. Usunięto przestarzałą wtyczkę Flash Player, ale można ją nadal doinstalować za pośrednictwem Sparky-Codecs lub Synaptic-a. W edycji Base pakiet lxpolkit został zamieniony na policykit-1-gnome. Dostępne są obecnie wersje: Full Edition, Base Edition oraz CLI Edition.